body{
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 50px;
}

button{
    padding: 10px 20px;
    cursor: pointer;
    font-size: 16px;
}

#palette{
    display: flex;
    gap: 10px;
    justify-content: center;
    margin-top: 30px;
}

.box{
    width: 100px;
    height: 100px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    cursor: pointer;
    border-radius: 8px;
}